@charset "utf-8";

/***************************  For TOP PAGE ONLY   ***************************/

/*** ----- リンクの色 ----- ***/
a:link {
	color: #003399;
	text-decoration: none;
	}
a:visited {
	color: #003399;
	text-decoration: none;
	}
a:hover {
	color: #0000FF;
	text-decoration: underline;
	}
a:focus, a:active {
	color: #0000FF;
	}


html {
	font-size: 62.5%;/* 10px */
	}


body {
	font-size: 1.2em;/*12px*/
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.4; /* 行間 */
	letter-spacing: 1px;/* 字間 */
	text-align: center; /*IE5対応 */
	color: #000000;
	background-color: #FFFFFF;
	scrollbar-base-color: #E0E0E6;
	scrollbar-arrow-color: #555;
	/*scrollbar-arrow-color: #ffffff;*/
	}



/*** ----- 見出し ----- ***/
h1 {
	font-size: 1.4em;
	}
h2 {
	font-size: 1.2em;
	}
h3 {
	font-size: 1.2em;
	}


/* -- メニュースキップ -- */
#blockSkip {
	position:absolute;
	height:0;
	width:0;
	visibility:hidden;
	}
	
	

/*** ----- コンテンツ全体 ----- ***/
#container {
	width: 80em;
	clear: left;
	margin: 0 auto;
	text-align:left;
	}
* html #container {
	width: 80.5em;
	}
/*-- 左サイドメニュー+センター部分 --*/
#contents {
	width:63em;
	float:left;
	}

/*-- コンテンツセンター部分 --*/
#main {
	width: 43.75em;
	float: right;
	margin:1.083em;
	}

* html #main {
	margin:13px 5px;
}

.main_bt01 {
	margin: 0 0 10px 0;
	background:#d5e0f4;
	padding:10px 10px 0px 10px;
}

.main_bt01 img {
	margin:0 0 10px 0;
	width: 42.083em;/*505*/
}



/*** ----- 左メニュー -----  ***/
#leftside {
	float: left;
	width: 16.9em;
	margin-top: 1em;
	letter-spacing: 0;
	}
	
#leftside h2 {
	font-size: 1em;
}

#leftside .leftside_top a img {
	width: 16.9em;/*202*/
}

#leftside .menubtn img {
	width: 16.9em;/*202*/
}

#leftside .menu_bottom img {
	width: 16.9em;/*202*/
}

h2.leftside_top {
	padding: 0 0 1.067em 0;
}

#leftside h2 {
	text-align: center;
	margin: 0 auto 0 auto;
	}

ul.nav {
	width: 16.55em;
	margin: 0 auto 0 auto;
	padding:10px 0 5px 0;
	border-right: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	background: #fbfbfb;
	/*background:url(../image/side_menu_back.png) repeat-y;*/
	}
ul.nav li {
	background:url(../image/arrow01.png) no-repeat 10px 6px;
	padding: 5px 0 5px 28px;
	}
ul.nav li a {
	color:#000;
	/*background: #eeeef1 url(../image/newarrow.gif) no-repeat 0.2em center;
	padding-left: 1.2em;
	display: block;
	width: 16.3em;
	line-height: 2em;
	padding-top:0.1em;
	height: 2em;*/
	}
ul.nav li a:hover {
	/*background: #dcdcf3 url(../image/newarrow.gif) no-repeat 0.2em center;*/
	}

div.menu_bottom {
	margin: 0 0 1.067em 0;
}

/*メニュー画像ボタンマウスオーバーで半透明*/
h2.menubtn a:hover img {
	opacity: 0.7; /* IE以外透過設定 */
	filter: Alpha(opacity=70); /* IE用透過設定 */
 }

/*2行用*/
ul.nav li.row2 a {
	background: #eeeef1 url(../image/newarrow.gif) no-repeat 0.3em 0.6em;
	padding-left: 1.3em;
	display: block;
	width:16em;
	line-height:2em;
	height:4em;
	}
ul.nav li.row2 a:hover {
	background: #dcdcf3 url(../image/newarrow.gif) no-repeat 0.3em 0.6em;
	}


/*** ----- 右メニュー ----- ***/
#rightside {
	float: right;
	width: 16.9em;
	margin-top: 1em;
	letter-spacing: 0;
	}

#rightside h2 {
	text-align: center;
	}

#rightside h2 {
	font-size: 1em;
}

#rightside .menubtn img {
	width: 16.9em;/*202*/
}

#rightside .menu_bottom img {
	width: 16.9em;/*202*/
}

/*** ----- ↓↓画像サイズ↓↓ ----- ***/

.wid01 { width: 9.563em;}/*h1ロゴ画像153px*/

.wid02 { width: 7.7em;}/*グローバルナビ：法令93px*/
.wid03 { width: 6.4em;}/*グローバルナビ：災害事例、化学物質、快適職場77px*/
.wid04 { width: 6.15em;}/*グローバルナビ：労災統計74px*/
.wid05 { width: 7.1em;}/*グローバルナビ：キーワード85px*/
.wid06 { width: 8.8em;}/*グローバルナビ：工夫改善106px*/
.wid07 { width: 11.5em;}/*グローバルナビ：写真138px*/
.wid08 { width: 6.3em;}/*グローバルナビ：調査76px*/
.wid08a { width: 7em;}/*グローバルナビ：健康84px*/
.wid08b { width: 6.1em;}/*グローバルナビ：リンク集73px*/

.wid02-1 { width: 6.5em;}/*グローバルナビ 78px*/
.wid03-1 { width: 5.8em;}/*グローバルナビ 70px*/
.wid04-1 { width: 6.6em;}/*グローバルナビ 79px*/
.wid05-1 { width: 8.25em;}/*グローバルナビ 99px*/
.wid06-1 { width: 11em;}/*グローバルナビ 133px*/
.wid07-1 { width: 6.8em;}/*グローバルナビ 81px*/


.wid09 { width: 15.375em;}/*h2ロゴ画像279px*/


.wid14 { width: 26.5em;}/*出版・教育バナー318px*/
.wid15 { width: 26.8em;}/*100年バナー322px*/
/**html .wid15 { width: 26.58em;}ie6用に縮小*/

.wid16 { width: 15.7em;}/*角丸バナー226px*/
.wid17 { width: 14.6em;}/*メニュータイトル（リンクなし）*/
.wid18 { width: 14.429em;}/*メニュータイトルボタン（リンクあり）220px*/
.wid19 { width: 19.95em;}/*JISHAロゴ　239px*/
.wid20 { width: 32.3em;}/*長角丸バナー465px*/
.wid21 { width: 20em;}/*震災バナー264px*/

/*** ----- ↑↑画像サイズ↑↑ ----- ***/




/* --バナー画像表示用-- */
#areaA {
	margin:0.5em 0.8em;
	}
#areaB {
	margin:0 0.8em 1em;
	clear:both;
	}
.boxL {
	width:19em;
	float: left;
	/*position:relative;透明板のせ時の基準*/
	}
.boxR {
	width:19em;
	float: right;
	}

/* バナーマッピング用*/
#tokyo {
	width:7.2em;
	height: 4.6em;
	position: absolute;
	left: 0em;
	top: 0em;
	}
#tokyo a img {
	width:7.2em;
	height: 4.6em;
	}
#osaka {
	width:11.6em;
	height:4.6em;
	position: absolute;
	left: 7.4em;
	top: 0em;
	}
#osaka a img {
	width:11.6em;
	height:4.6em;
	}
 


/*** ---- 新着表示 ----- ***/

#update {
	clear:both;
/*	margin-bottom: 2em;*/
margin-bottom:0.5em;
}
	
.newInfo {
	background: url(../image/graygrd.gif) repeat-x left top;
	height:2em;
	margin-bottom:1em;
}

.newInfo h2 {
	font-size: 1em;
}

.newInfo h2 img {
	width: 43.75em;/*525*/
}

#update h2 {
	color: #333;
	line-height:2em;
	height:2em;
	float:left;
	width:16em;
	}
#update #backNum {
	float: right;
	width: 10em;
	height:2.2em;
	line-height:2.2em;
	padding-left:1em;
	background:url(../image/newarrow.gif) no-repeat left center; 
	}

 

/* --新着スクロールバー表示-- */
#update  #frameBox {
	height: 15.75em;/*サイドナビの高さにより増減*/
	overflow: auto;
	width: 43.75em;
	clear:both;
	}

/* --新着中身表示-- */
#frameBox dl {
	width: 40em;
	margin:0 1em 1em 1em;
	color:#333333;
	border-bottom: 1px dotted #D5D5D6;
	zoom: 1;/*for IE6*/
	}
#frameBox dt {
	clear:both;
	float: left;
	width: 5em;
	padding: 1em 0 1em 0.5em;
	border-top: 1px dotted #D5D5D6;
	zoom: 1;/*for IE6*/
	}
#frameBox dd {
	margin: 0 0 0 5em;
	padding:1em 1em 1em 1.5em;
	zoom: 1;/*for IE6*/
	background: url(../image/newarrow1.gif) no-repeat 0.2em 1.2em;
	border-top: 1px dotted #D5D5D6;
}




/*** ----- トピックス ----- ***/
/*#topics h2 {
	color: #333;
	text-indent: 1em;
	line-height:2.2em;
	height:2.2em;
	width:100%;
	}*/
/* --トピックススクロールバー表示-- */
#topics  #frameBox02 {
	height: 36em;
/*	overflow: auto;*/
	width: 40em;
	}

/* --トピックス中身表示-- */
#topics #frameBox02 ul {
	width: 36em;
	padding:0 1em 0 1.2em;
	}
#topics #frameBox02 li {
	padding-left:1.5em;
	margin-bottom:1em;
	background: url(../image/newarrow02.gif) no-repeat left 0.3em;
	}

/* -- 更新・トピックス内リンクカラー -- */
#frameBox a:link, #frameBox02 a:link {
	color:#003399;
	} 

#frameBox a:visited, #frameBox02 a:visited {
	color: #660099;
	}

#frameBox a:hover, #frameBox02 a:hover {
	color:#0000FF;
	}

#frameBox a:focus, #frameBox a:active {
	color: #058ae5;
	}

#frameBox02 a:focus, #frameBox02 a:active {
	color: #058ae5;
	}



.mrg01 {
	padding:1em 0;
	}
.mrg02 {
	padding-bottom:1em;
	}
.mrg03 {
	padding-bottom:1.5em;
	}
.right {
	text-align:right;
	}
.txtC {
	text-align:center;
	}
	
/*-- NEWマーク表示 --*/
.new {
	background-color: #FB6400;
	border: 0.1em solid #FF0;
	padding: 1px 2px 0px 2px;
	margin-left: 3px;
	color: #FFF;
	font-size: 0.8em;
	}



/*リニューアル告知スペース(お知らせ欄)*/

#renew {
	width: 35em;
	margin:0 auto;
	border: #F00 1px dotted;
	padding:1em;
	}

#renew h3 {
	text-align:center;
	margin-bottom:1em;
	}

#renew p {
	text-indent:1em;
	padding-bottom:1em;
	width:34em;
	margin:0 auto;
	}

/*トピックス内重要なお知らせ*/

#Jishatxt {
	width:35em;
	margin:1em auto;
	padding:1em;
	background:#F5F5F5;
	border:1px solid #36C;
	}
	
#Jishatxt p {
	text-indent:1em;
	width:34em;
	margin:0 auto;
	}






/*-- ホームページ停止お知らせ用　赤文字 --*/
.Att {
	color: #F00;
	}

/*-- 改行禁止 --*/
.nobr {
	white-space: nowrap;
	}
.sTxt {
	font-size: 0.95em;
	}


/*別窓アイコン*/
.newwin {
	padding: 0 0.3em;
	width: 1.25em;
	}

/*外部リンクアイコン*/
.outside {
	width:1em;
	padding: 0 0.3em;
	}

/*PDFリンクアイコン*/

.pdfwin { 
	width:1.25em; 
	padding:0 0.3em;
	}




/*-- clearfix --*/
.clearfix:after {
	content: url(/image/pixel.gif);
	display: block;
	clear: both;
	height: 0;
	}
.clearfix { display: inline-block; }
.clearfix { display: block; }
